Bug 1293966 - Packages do not own directories
Packages do not own directories
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: texlive-extension (Show other bugs)
epel7
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-23 13:26 EST by Orion Poplawski
Modified: 2016-04-18 03:28 EDT (History)
1 user (show)

See Also:
Fixed In Version: texlive-extension-2012-5.el7 texlive-extension-2012-38.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-18 03:28:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2015-12-23 13:26:21 EST
Description of problem:

The various texlive-extension packages do not properly own the directories they install into.  I would propose simplifying the %files sections to the following example:

%{_texdir}/texmf-dist/tex/latex/emulateapj/

I've done this for the emulateapj package I added.

Version-Release number of selected component (if applicable):
2012-37.20130427_r30134-3
Comment 1 Ngo Than 2016-02-16 11:40:24 EST
it's fixed in git, thanks
Comment 2 Fedora Update System 2016-04-01 17:45:01 EDT
texlive-extension-2012-38.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9441bec49d
Comment 3 Fedora Update System 2016-04-02 04:50:17 EDT
texlive-extension-2012-38.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9441bec49d
Comment 4 Fedora Update System 2016-04-18 03:28:18 EDT
texlive-extension-2012-38.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.